Mostrando entradas con la etiqueta navegadores web. Mostrar todas las entradas
Mostrando entradas con la etiqueta navegadores web. Mostrar todas las entradas

jueves, 19 de septiembre de 2019

Cambiar el idioma por defecto de Firefox en distros basadas en Debian

Cambiar el idioma por defecto de Firefox en distros basadas en Debian

Post recuperado de LinuxAll (blog que he dejado inactivo y en privado)

Valencia, 21/01/2019, G.B.
Por defecto, cuando inicias una distro Linux, suele venir instalado el navegador web Firefox. Lo que ocurre es que suele estar en inglés. Si quieres cambiarlo al idioma castellano, abre la terminal o consola y escribe: 

1) sudo apt-get install firefox-locale-es

2) Luego abre el navegador Firefox y vete a su configuración escribiendo:
about:config

3) Buscar la clave: intl.locale.requested

4) si esa clave no existe, haz clic con el botón derecho del ratón en un espacio en blanco y elige: Nuevo -> Cadena y escribe: intl.locale.requested y haz clic en el botón Aceptar.

miércoles, 22 de noviembre de 2017

Pale Moon en Linux, otro excelente navegador web

Pale Moon en Linux, otro excelente navegador web

Post recuperado de LInuxAll...

Valencia, 22/11/2017, G.B.
Tras haber probado Firefox Quantum y Basilisk, me he instalado la última versión del navegador web multiplataforma y de código abierto Pale Moon en su versión para Linux

Lo he probado -lo estoy probando ahora mismo- y me ha parecido un navegador robusto, eficiente y rápido, muy parecido a Firefox de donde provenía en su inicios (fork de Firefox).

Pale Moon
está basado en Goanna y está disponible para Microsoft Windows y Linux (con otros sistemas operativos en desarrollo), enfocado en la eficiencia y facilidad de uso. El proyecto, ya bien maduro,  está creado por Moonchild Productions.

"Pale Moon ofrece una experiencia de navegación en un navegador construido completamente desde su propia fuente, desarrollada de forma independiente, separado del código Firefox/Mozilla hace varios años, con características y optimizaciones cuidadosamente seleccionadas para mejorar la estabilidad del navegador y la experiencia de usuario, mientras que ofrece una personalización completa y una creciente colección de extensiones y temas para hacer que el navegador sea realmente suyo", según afirman sus desarrolladores.

miércoles, 11 de octubre de 2017

De nuevo Google Chrome para escritorios Linux

Post recuperado de KnowHow...

Valencia, 11/10/2017, G..B.

Acabo de leer en Muy Linux que Google Chrome ha mejorado su integración con escritorios Linux; ya era Hora!! Acabo de instalarlo en mi Ubuntu Mate y voy a probarlo.

Por ahora la instalación perfecta, desde el softwate boutique de Ubuntu Mate (hay muchasmás formas de instalarlo). Vamos a ver qué tal se comporta. Dejo captura de pantalla:



domingo, 5 de febrero de 2017

Versiones antiguas de Adblock Plus para Firefox

Versiones antiguas de Adblock Plus para Firefox
Post recuperado de KnowHow...

Valencia, 05/02/2017, G.B.
Como ya he comentado en LinuxAll, he vuelto a Ubuntu 10.04 en uno de mis PCs, he hecho un downgrade -creo que así se llama. Cuando realizas esa operación, suelen surgir bastantes 'problemillas', pero todo o casi todo tiene solución. Uno de los problemas más serios es la compatibilidad de los navegadores web. Mozilla Firefoxes, en mi opinión, el más 'sólido' de todo ellos, pero los addons para versiones antiguas y que no puedes actalizar, no sulen estar disponibles.

Uno de los addons de Firefox que siempre instalo y utilizo (como muchos de nosotros) es Adblock Plus, un bloqueador de publicidad y ventanas emergentes. No voy a entrar aquí en polémicas sobre la publicidad (yo mismo la utilizo), pero creo que es una extensión muy útil y que ayuda a protegerte en Internet.

Bien, en versiones antguas no puedes utilizar las versiones nuevas de Adblock Plus, por lo que la única solución que te queda es utilizar una versión del addon o complemento más antigua. Aquí os dejo la URL del histórico de versiones de Adblock Plus:
https://addons.mozilla.org/es/firefox/addon/adblock-plus/versions/

domingo, 7 de agosto de 2016

¿Qué pasa contigo, Chrome?...

¿Qué pasa contigo, Chrome?...
Post recuperado de KnowHow...

Valencia, 07/08/2016, G.B.
Hace ya algún tiempo que el navegador de Google, Google Chrome, ya no está disponible para ordenadores a 32 bits y tampoco permite la actualización de Java, la tecnología NPAPI necesaria para los applets de Java. ¿Y por qué? Pues realmente no lo sé, imagino que algo que ver tendrá con la seguridad, o no...; pero deja con ello a muchos, muchos ordenadores sin poder utilizar su navegador, obligando a actualizar el hardware a 64 bits; no es algo muy 'ecológico', que digamos...

En fin, así son las cosas -o al menos parecen ser- en este mundo de obsolescencia programada...
¿Qué pasa contigo, Chrome?...
El plugin de Java para exploradores web se basa en la arquitectura de plugin de plataforma cruzada NPAPI, soportada durante más de diez años por todos los principales exploradores web. La versión 45 de Chrome, el explorador de Google, (lanzamiento programado para septiembre de 2015) ha dejado de soportar NPAPI, lo cual afecta a los plugins para Silverlight, Java, Facebook Video y otros similares basados en dicha arquitectura. Fuente: https://www.java.com/es/download/faq/chrome.xml